
var kefuDiv="<div id='kefuDiv' class='scrollDiv'><div class='scrollDiv_top'><div class='close' onclick=\"HideScrollLayer('kefuDiv');\"></div></div><div class='scrollDiv_mid'><div>"+$("#kefu").html()+"</div></div><div class='scrollDiv_bottom'></div>"+""+"</div>";
$(document).ready(function(){
$("body").append(kefuDiv);
SetScrollLayerPosition('kefuDiv');})
function SetScrollLayerPosition(ScrollLayer){
var windowobj=$(window);
var browserWidth=windowobj.width();
var browserHieght=windowobj.height();
var scrollLeft=windowobj.scrollLeft();
var scrollTop=windowobj.scrollTop();
var selfWidth=$("#"+ScrollLayer).width();
var selfHeight=$("#"+ScrollLayer).height();
var left=scrollLeft+(browserWidth-selfWidth-20);
var top=scrollTop+(browserHieght-selfHeight)/2;
$("#"+ScrollLayer).css("left",left);
$("#"+ScrollLayer).css("top",top);}
function HideScrollLayer(ScrollLayer){
$("#"+ScrollLayer).hide();}
$(window).resize(function(){
SetScrollLayerPosition('kefuDiv');})
$(window).scroll(function(){
SetScrollLayerPosition('kefuDiv');})


$(document).ready(function () {
    $("[href$='Menu=yes']").each(function () {
        var t = $(this).attr('href').replace('Uin', 'uin');
        $(this).attr('href', t);
    });
})
